/* $Id: mtg.css,v 1.1 2004/12/02 22:26:42 connolly Exp $ */

   h1 { text-align: center }
   body { background: white; color: black }
   .cancelled {color: #BEBEBE}
   .overdue { background: red; color: black }
   dd { margin-top: .2em }
   div.minutes div { border-left: dotted; padding-left: 1em }
   div.minutes div div { border-left: solid; padding-left: 1em }
   div.minutes .resolved { background: green; color: white }
   div.minutes .action { background: orange; color: black }
   blockquote { border-left: double; padding-left: 1em; font-style: italic; text-align: justify }
   address { text-align: right }
